FETCH-EBOOK-METADATA(1)

NAME
fetch-ebook-metadata - fetch-ebook-metadata

fetch-ebook-metadata [seçenekler]

Kitap üstbilgisini çevrim içi kaynaklardan getir. Yazar, Kitap Adı veya ISBN bilgilerinden en az birini belirlemelisiniz.

Whenever you pass arguments to fetch-ebook-metadata that have spaces in them, enclose the arguments in quotation marks. For example: "/some path/with spaces"

[SEÇENEKLER]

--allowed-plugin, -p
    Specify the name of a metadata download plugin to use. By default, all metadata plugins will be used. Can be specified multiple times for multiple plugins. All plugin names: Goodreads, Google, Google Images, Amazon.com, Edelweiss, Open Library, Big Book Search

--authors, -a
    Kitap yazar(lar)ı

--cover, -c
    Bir dosya adı belirtin. Kapak, eğer varsa, onun içine kaydedilecektir. Bu seçenek olmadan kapak indirilmeyecektir.

--help, -h
    bu yardım iletisini göster ve çık

--identifier, -I
    Identifiers such as ASIN/Goodreads id etc. Can be specified multiple times for multiple identifiers. For example: --identifier asin:B0082BAJA0

--isbn, -i
    ISBN Kodu

--opf, -o
    Üstbilgiyi okuyabilir metin yerine OPF biçiminde çıktı ver.

--timeout, -d
    Saniye cinsinden zaman. Varsayılan 30'dur.

--title, -t
    Kitap başlığı

--verbose, -v
    Sistem günlüğünü konsola yazdır (stderr)

--version
    programın sürüm numarasını göster ve çık

AUTHOR
Kovid Goyal

COPYRIGHT
Kovid Goyal